.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2278583312') !important;
	background: none?rnd=2278583312 !important;
}
.user_css_12539618793 {
	color:#000dff !important;
	background-color:#7db3f5 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_12539618793 a {
	color:#000dff !important;
}
.user_css_12556685442 {
	color:#0011ff !important;
	border-color:#b7d6f2!important;
}
.user_css_12556685442 a {
	color:#0011ff !important;
}
.user_css_12556686223 {
	color:#005eff !important;
	border-color:#b7d6f2!important;
}
.user_css_12556686223 a {
	color:#005eff !important;
}
.user_css_125566928867 {
	color:#fff !important;
	background-color:#cedede !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_125566928867 a {
	color:#fff !important;
}
.body-background {
	background-color:#91f58b !important;
	background-position:0 bottom !important;
}
.user_css_127805219373 {
	color:#01020a !important;
	font-size:13px !important;
	background-color:#bcebf7 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_127805219373 a {
	color:#01020a !important;
	font-size:#13px !important;
}
/* ---------- user.css ---------------- */